const pkg = require('../package.json');
require('please-upgrade-node')(pkg);

const cmdline = require('commander');

cmdline
  .version(pkg.version)
  .option('-c, --config [path]', 'Path to configuration file')
  .option('-d, --debug', 'Enable debug mode')
  .parse(process.argv);


require('./src')(console, cmdline.config, cmdline.debug);
